Bug 135870 - [NEW PORT] sysutils/xfce4-power-manager: XFce4 power manager
Summary: [NEW PORT] sysutils/xfce4-power-manager: XFce4 power manager
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-20 22:40 UTC by J.R. Oldroyd
Modified: 2009-06-22 14:00 UTC (History)
0 users

See Also:


Attachments
xfce4-power-manager-0.8.0.shar (6.41 KB, text/plain)
2009-06-20 22:40 UTC, J.R. Oldroyd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2009-06-20 22:40:05 UTC
Written by Ali Abdallah, this is a power manager for the xfce desktop.

WWW: http://goodies.xfce.org/projects/applications/xfce4-power-manager

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-06-21 21:22:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-06-22 13:55:52 UTC
State Changed
From-To: open->closed

Committed thx
Comment 3 dfilter service freebsd_committer 2009-06-22 13:55:58 UTC
miwi        2009-06-22 12:55:36 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/xfce4-power-manager Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  A Power manager for the Xfce Desktop.
  
  WWW:    http://goodies.xfce.org/projects/applications/xfce4-power-manager
  
  PR:             ports/135870
  Submitted by:   J.R. Oldroyd <fbsd at opal.com>
  
  Revision  Changes    Path
  1.1114    +1 -0      ports/sysutils/Makefile
  1.1       +27 -0     ports/sysutils/xfce4-power-manager/Makefile (new)
  1.1       +3 -0      ports/sysutils/xfce4-power-manager/distinfo (new)
  1.1       +3 -0      ports/sysutils/xfce4-power-manager/pkg-descr (new)
  1.1       +95 -0     ports/sysutils/xfce4-power-manager/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"